<?xml version="1.0" encoding="UTF-8" standalone="no" ?>
<xliff version="1.0" xmlns:d4="http://www.4d.com/d4-ns">

  <file datatype="x-4DK#" original="x-undefined" source-language="x-none" target-language="x-none">
    <body>
      <group resname="themes">
        <trans-unit id="thm_1" resname="1940288EECA34694B2F34749BB3C4D5F" translate="no">
          <source>DaKine ValueCheck Comparison Modes</source>
        </trans-unit>
      </group>
      <group d4:groupName="1940288EECA34694B2F34749BB3C4D5F" restype="x-4DK#">
        <trans-unit d4:value="1:L" id="k_1">
          <source>Value may be empty</source>
        </trans-unit>
        <trans-unit d4:value="2:L" id="k_2">
          <source>Value must be supplied</source>
        </trans-unit>
        <trans-unit d4:value="3:L" id="k_3">
          <source>Value must be valid</source>
        </trans-unit>
      </group>
    </body>
  </file>

</xliff>
